h1 {
  font-weight: bold;
  margin-top: 0em;
  margin-bottom: 0.8em;
  font-size: 2.5em;
}

h2 {
  font-size: 1.8em;
  color: #222;
}

h3 {
  font-size: 1.1em;
  font-weight: bold;
}

body {
  color: #444;
}

.page {
  margin-top: 2em;
}

.sidebar {
  margin-bottom: 3em;
}
.sidebar h2 {
  font-size: 1em;
  font-weight: bold;
}

.sidebar ul {
  list-style: none;
  padding-left: 0;
}

.sidebar li {
  margin: 0;
}

ul {
  padding-left: 1.5em;
}
li {
  margin: 0.5em 0;
}

blockquote {
  font-size: 1em;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1em;
}

table small {
  color: #666;
}

.footer {
  border-top: 2px solid #ddd;
  background-color: #fafafa;
  margin-top: 3em;
  padding: 1em 0.5em 1.5em 0.5em;
  font-size: 90%;
  color: #666;
}
